.footer {
  background: var(--mau-md);
  padding: 70px 0px 20px 0px;
}

@media (min-width: 1200px) {
  .footer .item {
    width: 50%;
  }
}

@media (min-width: 200px) {
  .footer .item {
    width: 100%;
  }
}

.td_gach_ngang {
  color: white;
  font-size: 19px;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 8px;
}

.td_gach_ngang:after {
  content: '';
  position: absolute;
  height: 1px;
  width: 80px;
  background: white;
  bottom: 0;
  left: 0;
}

.quick_link_footer {
  max-width: 451px;
  border: 1px solid #FFFFFF;
  box-sizing: border-box;
  border-radius: 10px;
}

.footer hr {
  margin-top: 20px;
}

.color_brow_white {
  color: #e7e7e7;
}

.connect_footer label {
  border-left: 1px solid white;
  margin-left: 10px;
  margin-bottom: 0px;
  height: 20px;
  padding-left: 10px;
}

.footer .item label span {
  width: calc(100% - 30px);
}

label {
  margin-bottom: 0px !important;
}

